<?xml version="1.0" encoding="UTF-8"?>
<xparam>
    <Item>
        <Id>1</Id>
        <Title>主界面“淘”升级</Title>
        <ImageFile>1.png</ImageFile>
        <UpdateTime>2012-3-1 00:00:00</UpdateTime>
    </Item>
    <Item>
        <Id>2</Id>
        <Title>强化接入列表信息</Title>
        <ImageFile>2.png</ImageFile>
        <UpdateTime>2012-3-1 00:01:00</UpdateTime>
    </Item>
</xparam>
